div.wpcf7{
	position:relative;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors{
	width:80%;
}
span.wpcf7-form-control-wrap{
	display: block;
}
.wpcf7-not-valid-tip{
	position: absolute;
	top:7px;
	left:10px
}
.cfblock input[type="submit"] {
    margin-left: 5.2%;
	font-size: 22px;
	border:0px;
	cursor: pointer;
	padding:3px 80px;
	background-color:black;
	color:white;
	transition:all .5s ease-out;
	opacity:1;
	filter:alpha(opacity=100);
    background: #3e7fcf;
    background: -moz-linear-gradient(top,  #3e7fcf 0%, #0e5ec1 30%, #0b4a98 58%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e7fcf), color-stop(30%,#0e5ec1), color-stop(58%,#0b4a98));
    background: -webkit-linear-gradient(top,  #3e7fcf 0%,#0e5ec1 30%,#0b4a98 58%);
    background: -o-linear-gradient(top,  #3e7fcf 0%,#0e5ec1 30%,#0b4a98 58%);
    background: -ms-linear-gradient(top,  #3e7fcf 0%,#0e5ec1 30%,#0b4a98 58%);
    background: linear-gradient(to bottom,  #3e7fcf 0%,#0e5ec1 30%,#0b4a98 58%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e7fcf', endColorstr='#0b4a98',GradientType=0 );
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
div.wpcf7 input[type="submit"]:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}
.fcform input[type="submit"] {
	font-size: 22px;
	border:0px;
	cursor: pointer;
	padding:3px 80px;
	background-color:black;
	color:#000;
	transition:all .5s ease-out;
	opacity:1;
	filter:alpha(opacity=100);
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #c2c2c2 42%, #c2c2c2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(42%,#c2c2c2), color-stop(100%,#c2c2c2));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#c2c2c2 42%,#c2c2c2 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#c2c2c2 42%,#c2c2c2 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#c2c2c2 42%,#c2c2c2 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#c2c2c2 42%,#c2c2c2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c2c2c2',GradientType=0 );
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
div.wpcf7 img.ajax-loader {
    position: absolute;
}
div.wpcf7 p {
	margin-bottom:10px;	
}
.cfblock textarea {
	padding:10px 5px 0 0;
    border:1px solid #77b6d6;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width:99%;
}
.fcform textarea {
	padding:10px 5px 0 0;
    border:1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#a3bcdc;
    width:96%;
}
.cfblock input[type="text"],
.cfblock input[type="tel"],
.cfblock input[type="email"]{
	padding-right:5px;
    width:99%;
    height:30px;
    border:1px solid #77b6d6;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.fcform input[type="text"],
.fcform input[type="tel"],
.fcform input[type="email"]{
    background:#a3bcdc;
	padding-right:5px;
    width:96%;
    border:1px solid #ccc; 
    height:30px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.cfblock > div:last-of-type {
    text-align: left;
}

::-webkit-input-placeholder {
   color: black;
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;  
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

:-ms-input-placeholder {  
   color: black;
   font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
